@import url("https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,100..900;1,100..900&display=swap");
@import url("https://fonts.cdnfonts.com/css/nevis");

body,
span,
p,
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Raleway", sans-serif;
}

.text-light {
  color: #fff;
}

.text-dark {
  color: #000;
}

.primary-navbar {
  background: #000;
  position: relative;
}

.cir-wrp {
  transition: all ease-in-out;
}

.cir-scale:hover {
  scale: 1.1;
  color: #ffd700;
}

.navbar-active {
  position: fixed;
}

main {
  margin-top: 4rem;
}

.mt-7 {
  margin-top: 7rem;
}

.img-full {
  background-color: #fff;
  padding: 0;
  position: relative;
}

.title {
  font-family: "nevis", sans-serif;
}

.img-full .section__content {
  width: 80%;
  margin: auto;
  padding-bottom: 5rem;
  padding-top: 5rem;
}

/* .custom-gap {
    padding: 40px;
} */

.img-full .section__content p,
.img-full .section__content ul {
  font-family: "Ralways", sans-serif;
  font-weight: normal;
  letter-spacing: 1px;
  color: #000;
}

.img-full .section__content p {
  width: 50%;
}

.img-full img {
  clip-path: circle(60% at 51% 51%);
  height: 800px;
}

.research-grants-module img {
  clip-path: circle(100% at 51% 51%);
}

#scrollPosition .reveal-img img {
  opacity: 0;
  width: 70%;
  display: block;
  margin-left: auto;
}

#collaboration .reveal-img img {
  opacity: 0;
  width: 70%;
  display: block;
  margin-right: auto;
}

/* 
.thumb {
    position: relative;
}

.thumb::after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: #0006;
} */

.h-empower::after,
.h-s-case::after {
  display: none;
}

.nav-logo {
  width: 100px;
  display: block;
  margin-right: 67rem;
}

.circular-text-section {
  padding: 7rem 0;
}

.circular-text-section-division {
  height: 100vh;
  justify-content: center;
  display: flex;
  align-items: center;
}

.circular-text-section-division-cont {
  height: 70vh;
  justify-content: center;
  display: flex;
  align-items: center;
}

.circular-text-section span {
  color: #000 !important;
}

.circular-text-module {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: all 300ms ease-in-out;
}

.border-img {
  position: absolute;
  top: 50%;
  left: 46%;
  width: 100%;
  transform: translate(-50%, -50%);
  /* animation: rotation1 5s linear; */
}

.circular-text-module:hover .border-img {
  animation: rotation 5s linear;
}

@keyframes rotation {
  from {
    transform: translate(-50%, -50%) rotate(0deg);
  }

  to {
    transform: translate(-50%, -50%) rotate(90deg);
  }
}

@keyframes rotation1 {
  from {
    transform: translate(-50%, -50%) rotate(90deg);
  }

  to {
    transform: translate(-50%, -50%) rotate(0deg);
  }
}

img.circular-logo {
  width: 65%;
}

.video-recent-blog-section .section__content p {
  width: 100%;
  margin: 0;
}

.h-empower .h-empower-accordion {
  margin: 0;
}

.h-empower {
  background-color: transparent;
}

.video-recent-blog-section {
  padding: 8rem 0;
}

.h-empower .h-empower-single h3 {
  font-size: 25px;
  line-height: 1.5;
}

.btn--primary {
  background-color: #fff;
  background-image: none;
}

.btn.btn--primary:hover {
  color: #fff !important;
}

.text-slider-large-wrapper h2 a,
.text-slider-large-wrapper .text-stroke {
  /* color: #ffffff;
    text-shadow: 2px 0 #000, -2px 0 #000, 0 2px #000, 0 -2px #000, 1px 1px #000, -1px -1px #000, 1px -1px #000, -1px 1px #000; */
  color: #000;
  padding: 5rem 0;
}

.text-slider-large-wrapper h2::before {
  background-color: #000;
}

.footer-cta-heading {
  font-family: "raleway", sans-serif;
  color: #000;
  text-transform: uppercase;
  font-weight: bold;
  letter-spacing: 1px;
  font-size: 3rem;
}

.btn--primary {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: bold;
}

.footer-cta-module .btn--primary,
.black.btn--primary {
  background-color: #000;
  background-image: none;
  color: #fff;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: bold;
}

.research-grants-module {
  position: relative;
  height: 700px;
}

.research-grants-module > img {
  object-fit: fill;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
}

.research-grants-module .section__content p,
.research-grants-module .section__content ul {
  width: 100%;
  font-family: "raleway", sans-serif;
}

.submodule-card {
  position: relative;
  border-radius: 30px;
  transition: all 0.3s ease-in-out;
  overflow: hidden;
}

.submodule-card img {
  border-radius: 10px;
  width: 100%;
  transition: transform 0.5s ease;
}

.submodule-card:hover img {
  transform: scale(1.1);
}

.submodule-card::after {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  background: #0000006b;
  width: 100%;
  height: 100%;
  z-index: 0;
  border-radius: 10px;
}

.submodule-card span {
  position: absolute;
  bottom: 10%;
  left: 0;
  width: 100%;
  text-align: center;
  text-transform: uppercase;
  font-weight: 800;
  font-family: "Raleway";
  z-index: 3;
  color: #fff;
  font-size: 1.5rem;
  letter-spacing: 1px;
}

.title.title-animation {
  font-family: "raleway", sans-serif;
  font-weight: 700;
  text-transform: uppercase;
}

.detail-accordian-section .accordion-button::after,
.video-s::before {
  display: none;
}

.detail-accordian-section button.accordion-button {
  min-height: 100px;
  align-items: flex-end;
  border-radius: 10px !important;
  box-shadow: none;
  background-color: #eee;
  padding: 2rem;
}

.detail-accordian-section .accordion-item {
  border: none;
  border-radius: 10px;
  margin: 1rem 0 2rem;
}

.detail-accordian-section .accordion-body {
  color: #000;
  padding-bottom: 1rem;
}

.img-full .section__content {
  width: 80%;
  margin: auto;
}

h2.large-title {
  font-size: 60px;
  line-height: normal;
  padding: 1rem;
  font-family: "nevis", sans-serif;
  text-transform: uppercase;
  letter-spacing: 5px;
}

.text-slider-large-wrapper h2::before {
  left: -30px;
}

@media only screen and (max-width: 1600px) and (min-width: 1024px) {
  .nav-logo {
    width: 100px;
    display: block;
    margin-right: 30rem;
  }
}

@media only screen and (max-width: 1200px) {
  .text-slider-large-wrapper h2 {
    font-size: 50px !important;
    line-height: 100px;
  }

  .primary-navbar {
    padding: 0;
    background: #000;
  }

  .banner-five {
    padding-top: 70px;
  }

  .banner-five .banner-five__thumb img {
    max-width: 100%;
  }

  .section {
    padding: 250px 0px 70px;
  }

  .primary-navbar .navbar__menu {
    display: block;
  }

  .nav-logo {
    width: 100px;
    display: block;
    margin-right: 10rem;
  }
}

@media only screen and (max-width: 1024px) {
  .footer-cta-heading {
    font-size: 2rem;
  }

  .submodule-card span {
    font-size: 20px;
    padding: 0 10px;
  }
}

@media only screen and (max-width: 900px) {
  .research-grants-module {
    height: auto;
  }

  .section {
    padding: 150px 0px 70px;
  }

  .footer-cta-heading {
    font-size: 2rem;
    margin-bottom: 2rem;
    text-align: center;
  }

  .footer-cta-module .btn--primary {
    font-size: 13px;
    padding: 1rem 5px;
  }

  .banner-five .banner-five__thumb img {
    max-width: 80%;
  }
}

@media only screen and (max-width: 600px) {
  .border-img {
    left: 50%;
    width: 100%;
  }

  .circular-text-section {
    padding: 4rem 0;
  }

  img.circular-logo {
    width: 40%;
    margin-left: 2rem;
  }

  .circular-text-section .col-sm-4 {
    margin-bottom: 4rem;
  }

  .circular-text-section .col-sm-4:last-child {
    margin-bottom: 0;
  }

  .detail-accordian-section .col-12 {
    width: 90%;
    margin: auto;
  }
}

@media only screen and (max-width: 500px) {
  .circular-text-section .col-sm-4 {
    height: 400px;
    padding-top: 100px;
  }

  .circular-text-section-division {
    height: 170vh;
  }

  img.circular-logo {
    width: 65%;
    display: block;
    margin-left: 2rem;
  }

  .border-img {
    left: 50%;
  }

  .img-full .section__content p,
  .img-full .section__content ul {
    width: 100%;
  }

  .research-grants-module .section__content.ps-5 {
    padding-left: 0 !important;
  }

  .research-grants-module {
    margin: 0 !important;
  }

  .research-grants-module,
  #collaboration {
    height: auto;
    padding: 2rem !important;
  }

  .footer-cta-heading {
    font-size: 2rem;
    margin-bottom: 2rem;
    text-align: center;
  }

  .circular-text-section {
    padding: 4rem 0;
  }

  .banner-five {
    padding-top: 70px;
  }

  .banner-five .banner-five__thumb img {
    max-width: 100%;
  }

  .section {
    padding: 70px 0px;
  }

  a,
  button {
    font-size: 13px;
    line-height: 24px;
  }

  .nav-logo {
    margin-right: 0;
    width: 60px;
  }

  .detail-accordian-section button.accordion-button {
    min-height: 200px;
  }
}

@media only screen and (max-width: 330px) {
  .nav-fade a {
    padding-left: 10px important;
    padding-right: 10px important;
  }
}

.custom-btn {
  display: block;
  text-align: center;
  font-size: 25px;
  font-weight: 600;
  text-decoration: none;
  color: white;
  background-color: black;
  padding: 62px 20px;
  border: 2px solid black;
  border-radius: 8px;
  transition: all 0.3s ease-in-out;
}

.custom-btn:hover {
  background-color: white;
  color: black;
  border-color: black;
}

.cust-wrp-di {
  padding-top: 300px;
  padding-bottom: 200px;
}

.text-overlay-container {
  position: relative;
}

.text-overlay {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: #ffffff;
  letter-spacing: 12px;
  font-weight: 500;
  font-size: 40px;
  /* text-shadow: 2px 2px 6px rgba(0, 0, 0, 0.7); */
  text-align: center;
  font-family: var(--mont);
}

.text-overlay1 {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: #000000;
  letter-spacing: 12px;
  font-weight: 500;
  font-size: 40px;
  /* text-shadow: 2px 2px 6px rgba(0, 0, 0, 0.7); */
  text-align: center;
  font-family: var(--mont);
}

.text-overlay2 {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: #000000;
  padding: 12px 24px;
  border-radius: 8px;
  letter-spacing: 12px;
  font-weight: 500;
  font-size: 40px;
  text-align: center;
  white-space: nowrap;
  font-family: var(--mont);
}

.img-sec {
  background-color: #ffffff;
  padding: 40px;
  font-family: var(--mont);
}

.quantum-text-overlay {
  position: absolute;
  top: 50%;
  left: 12%;
  /* Adjust to control left spacing */
  transform: translateY(-50%);
  color: black;
  font-size: 3rem;
  font-weight: 600;
  letter-spacing: 10px;
  white-space: nowrap;
}

.quantum-text-overlay-r {
  position: absolute;
  top: 50%;
  right: 12%;
  /* Adjust to control left spacing */
  transform: translateY(-50%);
  color: black;
  font-size: 3rem;
  font-weight: 600;
  letter-spacing: 10px;
  white-space: nowrap;
}

.quantum-text-overlay-o {
  position: absolute;
  top: 50%;
  right: 26%;
  /* Adjust to control left spacing */
  transform: translateY(-50%);
  color: black;
  font-size: 3rem;
  font-weight: 700;
  letter-spacing: 10px;
  white-space: nowrap;
}

@media (max-width: 768px) {
  .quantum-text-overlay-r {
    position: absolute;
    top: 50%;
    right: 5%;
    transform: translateY(-50%);
    color: black;
    font-size: 2rem;
    font-weight: 600;
    letter-spacing: 6px;
    white-space: nowrap;
  }
  .quantum-text-overlay-r h2 {
    font-size: 24px;
  }
  /* .quantum-text-overlay {
    left: 32%;
  } */
  .quantum-text-overlay h2 {
    font-size: 24px;
  }

  .quantum-text-overlay-o {
    right: 16%;
  }
  .quantum-text-overlay-o h2 {
    font-size: 24px;
  }
}

@media (max-width: 600px) {
  .quantum-text-overlay-r h2 {
    font-size: 14px;
  }

  .quantum-text-overlay h2 {
    font-size: 14px;
  }

  .quantum-text-overlay-o h2 {
    font-size: 14px;
  }
}

@media (max-width: 450px) {
  .quantum-text-overlay-r {
    letter-spacing: 4px;
  }

  .quantum-text-overlay-r h2 {
    font-size: 10px;
  }
  /* .quantum-text-overlay {
    left: 32%;
  } */
  .quantum-text-overlay h2 {
    font-size: 10px;
    letter-spacing: 4px;
  }

  .quantum-text-overlay {
    letter-spacing: 4px;
  }

  .quantum-text-overlay-o h2 {
    font-size: 10px;
    letter-spacing: 4px;
  }
  .quantum-text-overlay-o {
    letter-spacing: 4px;
  }
  .padd-div {
    padding: 0px 30px;
  }
  .light-tit {
    font-size: 35px;
    line-height: 50px;
    letter-spacing: 10px;
  }
}

.quantum-text-overlay-r h2 {
  color: black;
  transition: transform 0.3s ease-in-out;
}

.quantum-text-overlay h2 {
  color: black;
  transition: transform 0.3s ease-in-out;
}

.quantum-text-overlay-o h2 {
  color: black;
  transition: transform 0.3s ease-in-out;
}

.diam-hov:hover .quantum-text-overlay-r h2 {
  color: #CDAE64;
  transform: scale(1.05);
  /* Example: red; change to your preferred color */
}

//rohit
.quantum-text-overlay-o h2 {
  color: #ffffff;
  /* transition: color 0.3s ease; */
}

.diam-hov:hover .quantum-text-overlay-o h2 {
  color: #CDAE64 !important;
}

.diam-hov:hover .quantum-text-overlay h2 {
  color: #CDAE64;
  transform: scale(1.05);
  /* Example: red; change to your preferred color */
}

.diam-hov:hover .quantum-text-overlay-o h2 {
  color: #CDAE64;
  transform: scale(1.05);
  /* Example: red; change to your preferred color */
}

.equal-image-height {
  height: 100%; /* ensure parent takes full height */
  display: flex;
  align-items: center;
  justify-content: center;
}

.equal-image-height img {
  max-height: 700px; /* adjust as per your layout */
  width: auto;
  height: 100%;
  object-fit: contain;
}

@media (max-width: 768px) {
  .equal-image-height img {
    max-height: 250px;
  }
}

@media (max-width: 1024px) {
  .text-overlay {
    letter-spacing: 4px;
    font-size: 30px;
  }
  .text-overlay1 {
    letter-spacing: 4px;
    font-size: 30px;
  }
  .text-overlay2 {
    letter-spacing: 4px;
    font-size: 30px;
  }
}
@media (max-width: 768px) {
  .text-overlay {
    letter-spacing: 4px;
    font-size: 20px;
  }
  .text-overlay1 {
    letter-spacing: 4px;
    font-size: 20px;
  }
  .text-overlay2 {
    letter-spacing: 4px;
    font-size: 20px;
  }
}
@media (max-width: 320px) {
  .text-overlay {
    letter-spacing: 4px;
    font-size: 15px;
  }
  .text-overlay1 {
    letter-spacing: 4px;
    font-size: 15px;
  }
  .text-overlay2 {
    letter-spacing: 4px;
    font-size: 15px;
  }
}

@media (max-width: 768px) {
  .tit-power {
    font-size: 20px !important;
    letter-spacing: 5px !important;
  }
}

@media (max-width: 375px) {
  .tit-power {
    font-size: 15px !important;
    letter-spacing: 5px !important;
  }
}

.title.title-animation-powered {
  font-family: "raleway", sans-serif;
  font-weight: 700;
  text-transform: none !important;
  /* text-transform: lowercase; */
}

.text-overlay-container:hover div {
  color: #CDAE64;
  /* Example: red; change to your preferred color */
}
.text-overlay-container:hover h2 {
  color: #CDAE64;
  /* Example: red; change to your preferred color */
}

.text-overlay {
  transition: transform 0.3s ease-in-out;
}

.text-overlay1 {
  transition: transform 0.3s ease-in-out;
}

.full-width-image-wrapper {
  width: 100%;
  overflow: hidden;
}

.full-width-image {
  width: 100%;
  height: auto; /* maintains image ratio */
  object-fit: cover;
  display: block;
}

.gen-two__thumb1 {
  width: 100%;
  overflow: hidden;
}

.gen-two__thumb1 img.image-fit {
  width: 100%;
  height: 100%;
  max-height: 500px; /* optional: control max height */
  object-fit: cover;
  display: block;
  border-radius: 8px; /* optional for styling */
}

@media (max-width: 768px) {
  .text-applications {
    font-size: 40px;
  }
}

@media (max-width: 425px) {
  .text-applications {
    font-size: 26px;
  }
}
@media (max-width: 2040px) {
  .text-applications {
    font-size: 45px;
  }
}

/* who we are  */

/* * {
    word-break: break-word;
}

html,
body {
    max-width: 100vw;
    overflow-x: hidden;
} */

.house-of-maitri-border {
  border-top: 2px solid #cdae64;
  border-bottom: 2px solid #cdae64;
}

.montserrat-text {
  font-family: "Montserrat", sans-serif;
}

@font-face {
  font-family: "Galderglynn";
  src: url("./fonts/Galderglynn Titling Lt.otf") format("opentype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Galderglynnreg";
  src: url("./fonts/Galderglynn Titling Rg.otf") format("opentype");
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: "Montserratmed";
  src: url("./fonts/Montserrat-Medium.ttf") format("opentype");
  font-weight: normal;
  font-style: normal;
}

.who-we-are-heading {
  font-family: "Galderglynn", serif;
  color: #cdae64;
  letter-spacing: 0.5em;
  font-weight: 500;
  display: flex;
  align-items: center;
  height: 100%;
}

.glaberglynn {
  font-family: "Galderglynn", serif;
  /* font-size: 1px; */
}

.glaberglynnreg {
  font-family: "Galderglynnreg", serif;
}

.Montserratmed {
  font-family: "Montserratmed", serif;
  /* font-weight: 100; */
}

.fs-52 {
  font-size: 48px;
  /* margin-left: 40px; */
}

.fs-23 {
  font-size: 23px;
}

.fs-20 {
  font-size: 20px;
}

.section-padding {
  margin-top: 50px;
  margin-bottom: 50px;
  margin-left: 45px;
  line-height: 1.5;
  /* word-spacing: 0.3rem; */
  color: #767676; /* lighter gray */
}

.section-padding2 {
  margin-top: 40px;
  margin-bottom: 40px;
}

.custom-col-40 {
  width: 40%;
  flex: 0 0 45%;
}

.custom-col-60 {
  width: 60%;
  flex: 0 0 55%;
}

.text-muted-light {
  color: #767676 !important; /* lighter gray */
}

/* .margin-img{
    margin-top: 20px;
    margin-bottom: 20px;
} */

.welcome {
  color: #cdae64;
}

.house {
  color: #cdae64 !important;
}

.house-par {
  color: #000000;
}

.centered-60 {
  width: 90%;
  margin-left: auto;
  margin-right: auto;
}

.image-block img {
  max-height: 800px;
  width: 100%;
  /* object-fit: cover; */
  display: block;
}

.text-justify {
  text-align: justify;
}

.text-block {
  /* font-size: 16px; */
  line-height: 1.6;
  /* color: #333; */
  max-width: 100%;
  text-align: justify;
  /* text-justify: inter-word; */
}

.house-section {
  position: relative;
  overflow-x: hidden;
}

.house-section::before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: calc(50% - 90px);
  /* left: 50%; */
  width: 2px;
  background-color: #cdae64;
  /* transform: translateX(-50%); */
}

/* body {
    overflow-x: hidden;
} */

/* @font-face {
    font-family: 'Galderglynn Titling';
    src: url('/fonts/GalderglynnTitling.woff2') format('woff2'),
        url('/fonts/GalderglynnTitling.woff') format('woff');
    font-weight: normal;
    font-style: normal;
} */

@media (max-width: 768px) {
  .who-we-are-heading {
    font-size: 2rem;
    letter-spacing: 0.2em;
  }

  .image-block img {
    max-height: 400px;
  }

  /* .house-section::before {
    display: none;
  } */

  .mobile-image-gap {
    margin-top: 1rem;
  }

  .text-block {
    text-align: left;
  }

  .fs-52 {
    font-size: 35px;
    /* margin-left: 40px; */
  }

  /* .custom-col-40 {
        width: 40% !important;
        flex: 0 0 40%;
    }

    .custom-col-60 {
        width: 60% !important;
        flex: 0 0 60%;
    } */
}

@media (max-width: 600px) {
  .custom-col-40 {
    width: 100%;
    /* flex: 0 0 40%; */
  }

  .custom-col-60 {
    width: 100%;
    /* flex: 0 0 60%; */
  }

  .house-section {
    display: none;
  }

  .centered-60 {
    margin-left: 30px;
    padding-right: 10px;
  }

  .section-padding {
    margin-left: 0;
    /* margin-right: 20px; */
  }
}
